body {
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border: 0px solid #000000;
    background-color: #d6d6d6;
}

p,form {
    margin: 0px;
    padding: 0px;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

div,td,tr,span,table,input,li,ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

.textInput {
    background-color: #AFAFAF;
    border: 1px solid #666666;
    padding: 2px;
    font-size: 12px;
    color: #000;
}

.textInput:focus {
    border: 1px solid #333333;
}

select {
    color: #000;
    padding: 1px;
    background-color: #AFAFAF;
    border: 1px solid #666666;
}

select:focus {
    border: 1px solid #333333;
}

.ButtonSubmit {
	background-color:#000000;
	color: #FFFFFF;
	border: 0;
    font-family: Arial;
    font-size: 14px;
	padding: 4px;
    font-weight: bold;
    cursor: pointer;
}

a:link {
    color: #333333;
    text-decoration: none;
}

a:hover {
    color: #000000;
    text-decoration: none;
}

a:visited {
    color: #333333;
    text-decoration: none;
}

a.MainMenu:link {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}

a.MainMenu:hover {
    color: #ccc;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}

a.MainMenu:visited {
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}

a.footerLink:link {
    color: #333333;
}
a.footerLink:hover {
    color: #000000;
}
a.footerLink:visited {
    color: #333333;
}


.menubg {
    background-image: url(images/menubg.jpg);
    background-repeat: repeat-x;
}

.mainMenuSpacesLeft {
    text-align: center;
    border-right: 1px solid #000;
}

.mainMenuSpaces {
    text-align: center;
    border-left: 1px solid #333;
    border-right: 1px solid #000;
}

.mainMenuSpacesRight {
    text-align: center;
    color:#FF3300;
	font-size: 14px;
    font-weight: bold;
    border-left: 1px solid #333;
}

.hostingPanelLeft {
    border-right: 1px solid #000;
    width: 223px;
}
.hostingPanel {
    border-left: 1px solid #333;
    border-right: 1px solid #000;
}
.hostingPanelRight {
    border-left: 1px solid #333;
}

img {
    border: 0px solid #000000;
}


.shadowleft
{
	background-repeat: repeat-y;
	background-image:url(images/leftshadow.jpg);
    width: 10px;
}
.shadowright
{
	background-repeat: repeat-y;
	background-image:url(images/rightshadow.jpg);
}

#ContentMenu {
    color: #003366;
    width: 898px;
    margin: auto auto;
    padding-top: 1px;
}

#ContentMenu UL {
    margin: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

#ContentMenu UL LI {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    line-height: 25px;
    list-style: none;
    display: inline; 
}

#ContentMainSWF {
    color: #000000;
    width: 898px;
    margin: auto auto;
    padding-top: 5px;
}

#ContentMainBanner  {
    color: #000000;
    width: 898px;
    margin: auto auto;
    padding-top: 5px;
}

#ContentInfo  {
    color: #000000;
    width: 898px;
    margin: auto auto;
    padding-top: 1px;
	background-color: #D6D6D6;
}

#ContentCopyright  {
    color: #000000;
    width: 898px;
    margin: auto auto;
    padding-top: 1px;
}

.InfoBar {
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
	background-color: #D6D6D6;
}

.CopyrightBar {
	background-color: #999999;
    padding: 10px 0 10px 0;
}


.FooterInfo {
	padding-left: 5px;
	padding-right: 5px;

	padding-top: 5px;
	padding-bottom: 5px;
	border-top: 0px solid #CCCCCC;
	background-color:#d6d6d6;
	padding-top: 5px;
}


.hostingTitle {
	color:#FFFFFF;
    font-weight: bold;
}
.hostingText { color: #CCCCCC;
    font-size: 12px; padding: 5px 10px; }

.hostingText p  {
    color: #CCCCCC;
    font-size: 12px;
    padding: 5px 0px 5px 0px;
}


.InfoBox1 {
	color: #FFFFFF;
}
.InfoText2 {
	color: #000000;
	font-size: 14px;
	text-align: left;
}
.InfoBox3 {
	width:auto;
	height: auto;
}
.backgrounddeg {
    background-image: url(images/hostingbg.jpg);
    background-repeat: repeat-x;
    background-color: #666666;
}

.hostingmenu {
	font-size:12px;
	text-align: right;
}

.HeaderInfo {
    color: #000000;
    padding-left: 0px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    height: 80px;
}

.HeaderSearch {
    color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.HeaderLogo {
    color: #000000;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 24px;
    font-weight: bold;
}

.guestText {
	color: #000000;
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 20px;
    border-right: 1px solid #666666;
}

.checkoutTitle {
    color: #CC0000;
    padding-bottom: 10px;
    padding-top: 0px;
}

.checkoutField {
    color: #000000;
    padding-bottom: 5px;
    padding-top: 5px;
}

.LeftMenuTitle {
	color: #CC0000;
    padding: 5px;
    text-decoration: none;
    font-weight: bold;
}

.LeftMenu {
	color: #000000;
    padding: 5px;
    text-decoration: none;
}

.LeftMenuSelection {
	color: #000000;
    padding-bottom: 2px;
    text-decoration: none;
}

.recordContainer {
	color: #000000;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-right: 0px;
    text-decoration: none;
    text-align: left;
}

a.LeftMenuon:link {
	color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}

a.LeftMenuon:visited {
	color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}

a.LeftMenuon:hover {
	color: #CC0000;
    text-decoration: none;
    font-weight: bold;
}

a.LeftMenuoff:link {
	color: #000000;
    text-decoration: none;
}

a.LeftMenuoff:visited {
	color: #000000;
    text-decoration: none;
}

a.LeftMenuoff:hover {
	color: #CC0000;
    text-decoration: none;
}
.ArticleTitle {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#000000;
	font: bold;
	padding-left: 10px;	
	padding-top: 10px;	
	padding-bottom: 10px;	
}
.ArticleFull {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#666666;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;	
	
}
.cartHeader {
    color: #000000;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

.cartRecord {
	color: #000000;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
}
.cartFooter {
	color: #000000;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #000000;
}

.cartProdTitle {
	color: #000000;
    padding-left: 5px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.cartInfo {
	color: #000000;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 15px;
    padding-bottom: 5px;
    width: 500px;
    text-align: left;
}
.cartofferCodeInfo {
    
	color: #000000;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
    width: 525px;
    text-align: left;
}